## EMailFormatterQuoteExtension EMailFormatterQuoteExtension |

## Functions

EMailFormatter * | e_mail_formatter_quote_new ()

## Types and Values

struct | EMailFormatterQuoteContext
struct | EMailFormatterQuoteExtension

## Object Hierarchy

        GObject
        ├── EMailFormatter
        │   ╰── EMailFormatterQuote
        ╰── EMailFormatterExtension
            ╰── EMailFormatterQuoteExtension

## Description

## Functions

### e_mail_formatter_quote_new ()

    EMailFormatter *
    e_mail_formatter_quote_new (const gchar *credits,
                                EMailFormatterQuoteFlags flags);

## Types and Values

### struct EMailFormatterQuoteContext

    struct EMailFormatterQuoteContext {
    	EMailFormatterContext parent;

    	guint32 qf_flags;
    };

### struct EMailFormatterQuoteExtension

    struct EMailFormatterQuoteExtension;

This is an abstract base type for formatter extensions which are intended only for use by EMailFormatterQuote.